@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.container {
    max-width: 970px;
    padding: 0 15px;
    margin: 0 auto;
    line-height: 1.8;
}

p {
    color:#6A859C;
    line-height: 1.8px;
}
.hide {
    display: none !important;
}
.title {
    margin-bottom: 20px;

    color: #676770;
    font-size: 30px;
    line-height: 1.2; /* 120% */
    letter-spacing: 5px;
    text-transform: uppercase;
}
.subtitle {
    color: #8E8E9C;
    font-size: 17px;
    line-height: 1.18; /* 117.647% */
    letter-spacing: 3px;
    text-transform: uppercase;
}

.title-about {
    margin-bottom: 60px;
}
.common-section {
    text-align: center;
    padding: 80px 0;
}
.common-section--dark {
    color: #192024;
}

/* HEADER ------- */
.header {
    background-color: #fff;
    padding: 20px 0;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    position: fixed;
    box-shadow: 0px 0.25px 0px 0px rgba(0, 0, 0, 0.25);
}
.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    font-size: 25px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #69b9ff;
}
.header__nav ul {
    display: flex;
}
.header__nav li + li {
    margin-left: 40px;
}
.header__nav a {
    font-size: 17.5px;
    color: #676770;
    transition: color 0.4s;
}       

.header__nav a:hover{
    color: #0082F3;
}

.header__nav a:active {
    color: #0065BD;
}

/* FOOTER ---------------------------------------- */

.footer h4 {
    color: #676770;
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 1.1; /* 111.111% */
    letter-spacing: 4px;
    text-transform: uppercase;
    }
    .footer__desc {
        padding: 35px 0;
    }
    .footer__desc li a {
        color: #668CAD;
        font-size: 13px;
        line-height: 1.5; /* 153.846% */
    }
    .footer__desc li {
        /* border-bottom: 1px solid #D5D5E0; */
        height: 30px;
        position: relative;
    }
    .footer__desc li::before {
        content: "";
        width: 100%;
        height: 1px;
    
        position: absolute;
        right: 0;
        bottom: 0;
        border-bottom: 1px solid #D5D5E0;
    }
    
    .footer__desc li + li {
        margin-top: 6px;
    }
    .footer__social li::before {
        width: calc(100% - 34px);
    }
    
    .footer__social img {
        width: 20px;
        height: 20px;
        object-fit: contain;
        margin-right: 10px;
    }
    
    .footer__desc-container {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    
    .footer__desc-container > * {
        width: 30%;
    }
    
    .footer__copy {
        text-align: center;
        padding: 40px 0;
        background: #383838;
        color: #9E9E9E;
    }
    .footer__copy p {
        color: #9E9E9E;
    }
    